h1 {

    font-family: "BigShouldersDisplay-Bold", sans-serif;

    font-size: 2.8rem;
    line-height: 2.8rem;

}

.home-swiper .swiper-slide {
    overflow: hidden;
    user-select: none;
    cursor: pointer;
}

.home-swiper .swiper-slide:hover a {
    text-decoration: underline;
}

.subtext {

    font-family: "Rubik-Regular", sans-serif;

    font-size: 13px;

    color: #000000;

}

h3 {

    color: #FFF;
    font-family: "BigShouldersDisplay-Bold", sans-serif;
    font-size: 2rem;
    text-transform: uppercase;
    line-height: 2.4rem;
    padding-left: 32px;

}

.service-container {

    position: relative;

    margin-bottom: 15px;

    overflow: hidden;

}

.service-container img {

    transition: all 0.2s ease;

    min-width: 100%;

}

.service-container:hover img {

    transform: scale(1.1);

}

.service-heading {

    position: absolute;

    left: 0;

    right: 0;

    text-align: center;

    color: #FFFFFF;

    font-family: "BigShouldersDisplay-Bold", sans-serif;

    text-transform: uppercase;

    font-size: 24px;

    height: 100%;

    width: 100%;

    display: flex;

    top: 0;

    justify-content: center;

    align-items: flex-end;

    padding-bottom: 15px;

    z-index: 9;

}

.service-heading:hover, .service-heading:focus {

    color: #FFFFFF;

}

div.rellax {

    transition: all 0.2s ease;

}

#recall-modal {

    overflow-y: hidden !important;
    top: 25vh;

}

#recall-modal .modal-content {

    background-color: #000000;

    border-top: 3.95px solid #CC0000;    

}

#recall-modal .modal-content *:not(.close-container) {

    color: #FFFFFF;

    text-align: center;

}

#recall-modal .modal-heading {

    font-family: "Rubik-Light", sans-serif;

    font-size: 2.75rem;

    text-transform: uppercase;

}

#recall-modal .modal-description {

    font-size: 1.4rem;

}

#recall-modal .modal-content .cta {

    font-size: 1.5rem;

    color: #000000;

    background-color: #FFFFFF;

    padding: 5px 28px;

    text-transform: uppercase;

    border-radius: 4px;

}

#recall-modal .modal-description, #recall-modal .cta {

    font-family: "Rubik-Regular", sans-serif;

}

.close-container {

    text-align: right;

}

.close-container img {

    max-width: 70%;

}

#recall-modal .close {

    float: none;

}

#recall-modal .cta:hover, #recall-modal .cta:focus {

    opacity: 0.9;

}

.links-container {

    display: flex;

    align-items: center;

    justify-content: center;

    flex-wrap: wrap;

    margin-top: 40px;

    margin-bottom: 64px;

}

.links-container a {

    font-family: "Rubik-Regular", sans-serif;

    color: #CC0000;

    font-size: 32px;

    display: inline-block;

    border: 1px solid #CC0000;

    padding: 4px 8px;

    border-radius: 5px;

    min-width: 450px;

    margin-bottom: 16px;

    text-align: center;

}

.links-container a .hover {

    display: none;

}

.links-container a:hover .default,

.links-container a:focus .default {

    display: none;

}

.links-container a:hover .hover,

.links-container a:focus .hover {

    display: inline-block;

}

.links-container a:hover,

.links-container a:focus {

    text-decoration: none;

    color: #FFFFFF;

    background-color: #CC0000;

}

.mobile-heading {
    color: #FFF;
    font-family: "BigShouldersDisplay-Bold", sans-serif;
    font-size: 1.6rem;
    text-transform: uppercase;
    text-align: left;
    padding: 34px 1rem;
    line-height: 2rem;
    padding-bottom: 12px;
    margin: 0;
}

@media only screen and (min-width: 576px) {

    .modal-dialog {

        max-width: 760px;

    }

}

@media only screen and (max-width: 767px) {

    #recall-modal .modal-heading {

        font-size: 24px;

    }

    #recall-modal .modal-description {

        font-size: 16px;

    }

    #recall-modal .modal-content .cta {

        font-size: 22px;

    }

    .service-container {

        max-height: 261px;

    }

    .service-container {

        margin-bottom: 0;

    }


}

@media only screen and (min-width: 768px) {

    .col-md-3:not(:last-of-type) {

        padding-right: 0;

    }

    .service-container:not(.related-container) img {

        min-height: 510px;

        max-height: 510px;

        object-fit: cover;

    }

    .links-container a:first-of-type {

        margin-right: 16px;

    }

}

@media only screen and (max-width: 1023px) {    
    .form-container {

        border-top-left-radius: 48px;

        border-top-right-radius: 48px;

    }

    .dynamic-container {

        margin-top: 56px;

    }

    h2 {

        font-size: 37px;

    }

    .related {

        margin-top: 40px;

    }

    .related h3 {

        text-align: center;

    }

}

.mobile-slide-heading {

        font-family: "BigShouldersDisplay-Bold", sans-serif;
    color: #FFF;
    font-size: 1.2rem;
    margin: 0;
    text-transform: uppercase;

}

.mobile-slide-description {
font-family: "Rubik-Regular", sans-serif;
    color: #FFF;
    font-size: .8rem;
    line-height: 1rem;
}

.mobile-slide-container {


    padding: 15px 24px;

}

.model-swiper-mobile {

    margin-bottom: 24px;

}

.model-swiper-mobile, .model-swiper-mobile2, .model-swiper-mobile3 {

    position: relative;

}

.model-swiper-mobile .prev-1:after, .model-swiper-mobile2 .prev-2:after, .model-swiper-mobile3 .prev-3:after,

.model-swiper-mobile .next-1:after, .model-swiper-mobile2 .next-2:after, .model-swiper-mobile3 .next-3:after {

    content: "";

    background-size: cover;

    background-position: center;

    background-repeat: no-repeat;

    width: 24px;

    height: 24px;

}

section.mobile > div.swiper-main-container {

    position: relative;

}

section.mobile > div.swiper-main-container:not(:first-of-type):after {

    content: "";

    background: #CC0000;

    width: 239px;

    height: 1px;

    display: block;

    margin: 0 auto;

    text-align: center;

    position: absolute;

    top: 0;

    left: 0;

    right: 0;

}

.swiper-row {

    margin-top: 64px;

}

.model-swiper {

    overflow-x: hidden;

    position: relative;

}

.model-swiper .swiper-button-next:after, 

.model-swiper  .swiper-button-prev:after {

    color: #FFFFFF;

}

.model-swiper .description-container {
    position: absolute;
    left: 0;
    top: 0;
    max-width: 28%;
    z-index: 9999;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    color: white;
    padding: 16px 34px;
    padding-top: 9%;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
    flex-direction: column;
    justify-content: flex-end;
}

.model-swiper .navigation {

    width: 28%;

    position: absolute;

    top: 50px;

    z-index: 99;

}

.model-swiper .heading {

    display: inline-block;
    width: 100%;
    font-family: "BigShouldersDisplay-Bold", sans-serif;
    font-size: 1.5rem;
    line-height: 2rem;
    margin-bottom: 10px;
    text-transform: uppercase;

}

.model-swiper .description {

        font-family: "Rubik-Regular", sans-serif;
    font-size: .8rem;
    line-height: 1.2rem;


}

.model-swiper .navigation > div {

    position: absolute;

}
.activities-row {
    justify-content: center;
}

.activities-row .col-md-4 {
    padding: 0;
}
.model-swiper .navigation > div:first-of-type {

    left: 24px;

}

.model-swiper .navigation > div:last-of-type {

    right: 24px;

}

section.desktop, .section.mobile {

    margin-bottom: 56px;

}

.form-container {

    background-color: #CC0000;

    padding-top: 40px;

    padding-bottom: 40px;

    margin-top: 40px;

}

.form-heading {

    font-family: "BigShouldersDisplay-Bold", sans-serif;

    color: #FFFFFF;

    font-size: 50px;

    text-transform: uppercase;

    margin: 0;

    text-align: center;

}

.form-subheading {

    font-family: "Rubik-Regular", sans-serif;

    color: #FFFFFF;

    font-size: 24px;

    margin-bottom: 24px;

    text-align: center;

}

form input.form-control {

    text-transform: uppercase;

    border-radius: 5px;

    font-family: "Rubik-Regular", sans-serif;

}

.submit-btn {

    background-color: #FFFFFF;

    text-transform: uppercase;

    color: #E60020;

    font-family: "Rubik-Regular", sans-serif;

    font-size: 24px;

    border-radius: 4px;

    padding-left: 32px;

    padding-right: 32px;

}

.submit-btn:hover {

    background-color: #000000;

    color: #FFFFFF;

}

.submit-btn:hover .default, .submit-btn:not(:hover) .hover {

    display: none;

}

form {

    max-width: 676px;

    margin: 0 auto;

    text-align: center;

}

form textarea.form-control {

    min-height: 257px;

}

h2 {

    color: #CC0000;

    text-align: center;

    text-transform: uppercase;

    font-family: "BigShouldersDisplay-Bold", sans-serif;

    font-size: 50px;

}

.dynamic-container p {

    font-family: "Rubik-Regular", sans-serif;

    font-size: 18px;

    color: #000000;

}

.dynamic-container {

    margin-top: 156px;

    max-width: 745px;

}

.related {

    margin-top: 64px;

}

.pilot-container {    

    margin-bottom: 32px;

}

.main-pilot-container {

    background-color: #CC0000;

}

.pilot-name, .pilot-container .details-container {

    padding: 16px;

}

.pilot-container * {

    color: #FFFFFF;

    text-align: center;

}

.pilot-container .pilot-name {

    font-family: "BigShouldersDisplay-Bold", sans-serif;

    font-size: 36px;

}

.pilot-container .bold {

    font-family: "Rubik-SemiBold", sans-serif;

}

.pilot-container .pilot-details {

    font-family: "Rubik-Regular", sans-serif;

    font: 18px;

}

.pilot-container ul * {

    font-family: "Rubik-SemiBoldItalic", sans-serif;

    font-size: 18px;

    list-style-position: inside;

}

.pilot-container img {

    width: 100%;

}

.gallery_c
{
    background: #111111;
    padding-top: 10px;
    padding-bottom: 50px;
    margin-top: -15px;
}

.gallery_c .col-12
{
    padding-left: 65px;
    padding-right: 65px;
}

.gallery_c section
{
    margin-bottom: 0 !important;
}

.main-heading {
    color: #FFF;
    font-family: "BigShouldersDisplay-Bold", sans-serif;
    font-size: 2rem;
    text-transform: uppercase;
    line-height: 2.4rem;
    padding-left: 32px;
}

@media only screen and (max-width: 1023px) {

    .pilot-container .details-container {

        display: none;

    }

    .pilot-container .trigger {

        display: inline-block;

        transition: all 0.2s ease;

    }

    .pilot-name.expanded-pilot .trigger {

        transform: rotate(180deg);

    }

}

.team-page h3 {

    margin: 64px auto 32px auto;

}

.team-page .swiper-row {

    margin-top: 0;

}